Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157646 - [RFE] Update sudo rpm from version 1.6.7 to 1.6.8
Summary: [RFE] Update sudo rpm from version 1.6.7 to 1.6.8
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sudo
Version: 4.9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Kopeček
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 13:17 UTC by Michael Small
Modified: 2012-06-20 16:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:13:26 UTC


Attachments (Terms of Use)

Description Michael Small 2005-05-13 13:17:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
RedHat ES and WS 4.0 currently use version 1.6.7 of sudo.  The most recent stable version of sudu, however, is 1.6.8.  The major difference between the two is support for LDAP.  This has serious administrative value (i.e. consolidated user list versus rsync of /etc/sudoers).  I would like to see RedHat ES/WS 4 enhance sudo to version 1.6.8.

Version-Release number of selected component (if applicable):
sudo-1.6.7p5-30.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -q sudo
  

Actual Results:  Shell displays:

sudo-1.6.7p5-30.1

Expected Results:  sudo-1.6.8...

Additional info:

Comment 3 Miroslav Suchý 2011-01-21 09:51:53 UTC
Wrong component. Rassinging, but it will be most probably closed...

Comment 4 Jiri Pallich 2012-06-20 16:13:26 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.